Subject: Re: bug#14970: crash deleting frames

From: Juanma Barranquero <[email-masked]>
Date: Sun, 28 Jul 2013 19:04:08 +0200

On Sun, Jul 28, 2013 at 5:25 PM, Eli Zaretskii <[email-masked]> wrote:

> Does revision 113576 fix this?

Hard to say, but I just deleted 40+ frames and didn't trigger the bug,
so hopefully yes. Close the bug and I'll re-open it if the bug
reappears.

> If not, please try to provide a
> reproducing recipe, even if it is not 100% reliable.

The only recipe I had: enable desktop-save-mode, create 20+ frames,
save, restore Emacs again, delete all the frames as fast as possible
by clicking on the Close buttons. And I don't think the desktop saving
& restoring is really relevant, but that's what I was doing everytime
the bug happened.